a:link {color:#a6cb25;}
a:visited {color:#a6cb25;}
a:hover {color:#ffffff;}
a:active {color:#ffffff;}
.Wp-Aufzählung-P
{
    margin:0.0px 0.0px 12.0px 48.0px; text-align:left; font-weight:400; text-indent:-15.0px;
}
.Wp-Aufzählung2-P
{
    margin:0.0px 0.0px 8.0px 25.0px; text-align:left; font-weight:400; text-indent:-15.0px;
}
.Wp-Fußzeile-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:center; font-weight:400;
}
.Wp-Fußzeile2-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:center; font-weight:400;
}
.Wp-Körper-1-P
{
    margin:0.0px 0.0px 12.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Körper-12-P
{
    margin:0.0px 0.0px 12.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Künstlerischer-Textkörper-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Künstlerischer-Textkörper2-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-List-Paragraph-P
{
    margin:0.0px 0.0px 0.0px 48.0px; text-align:left; font-weight:400;
}
.Wp-List-Paragraph2-P
{
    margin:0.0px 0.0px 0.0px 48.0px; text-align:left; font-weight:400;
}
.Wp-Normal-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Normal2-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Normal22-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Standard-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Standard2-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Tabellenkörper-P
{
    margin:0.0px 0.0px 12.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Tabellenkörper2-P
{
    margin:0.0px 0.0px 12.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Überschrift-1-P
{
    margin:32.0px 0.0px 4.0px 0.0px; text-align:center; font-weight:400;
}
.Wp-Überschrift-12-P
{
    margin:32.0px 0.0px 8.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Platzhalter-C
{
    font-family:"Verdana", sans-serif;
}
.Wp-Standard-Absatzschriftart-C
{
    font-family:"Verdana", sans-serif;
}